<?php

namespace Eater\Glim\Service;
use Stash\Pool;
use Stash\Driver\FileSystem;

class Stash
{
    static public function init() {
        $driver = new FileSystem();
        $pool = new Pool($driver);

        return $pool;
    }
}